uuid: 25b46703-cf60-407b-8eeb-d1cde6a3763c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p__background_color
    - paragraphs.paragraphs_type.section
  module:
    - options
id: paragraph.section.field_p__background_color
field_name: field_p__background_color
entity_type: paragraph
bundle: section
label: Background-Color
description: ''
required: false
translatable: false
default_value:
  -
    value: gray
default_value_callback: ''
settings: {  }
field_type: list_string
